.bj {
	background-image: url(/chinaabc/images/bj3.jpg);
	background-repeat: no-repeat;
	background-position: left top;}
.aa 
{
	FONT-FAMILY:宋体, Arial, Helvetica, sans-serif; FONT-SIZE: 14px;line-height: 20px ;font-weight: bold;line-height:155%
}
.aa td { FONT-SIZE: 14px;line-height: 20px ;COLOR:#391700; FONT-FAMILY: "宋体", "Arial", "Helvetica", "sans-serif"; font-weight: bold;

text-decoration: none}
.aa div {
	line-height:155%
}
.aa A:link {
	COLOR: #391700; FONT-FAMILY: "宋体", "Arial", "Helvetica", "sans-serif"; 

text-decoration: none；font-weight: bold;
}
.aa A:visited {
	COLOR:#391700; FONT-FAMILY: "宋体", "Arial", "Helvetica", "sans-serif"; font-weight: bold;line-height:155%

text-decoration: none
}
.aa A:hover {
	COLOR: red; TEXT-DECORATION:underline;FONT-FAMILY: "宋体", "Arial", ;font-weight: bold;

"Helvetica", "sans-serif"; text-decoration: underline;line-height:155%
}
.aa A:active {
	COLOR: red; FONT-WEIGHT: bold;FONT-FAMILY: "宋体", "Arial", "Helvetica", 

"sans-serif"; FONT-SIZE: 14px;text-decoration: underline ; font-weight: bold;line-height:155%
}